@media screen and (min-width: 728px) {


    /* common */
    #nav-header .nav { margin: 10px 0 0;}
    #nav-header .nav li a { font-weight: 600; text-transform: uppercase; }
  /*  #nav-header .nav li a:hover { color: #333; } */
    /* level 1 */
    #nav-header .nav > li { border-right: none; margin-right: 20px; padding-bottom: 10px; font-size: 14px; text-transform: none;  }
    #nav-header .nav > li:last-child { margin-right: 40px; }
    #nav-header .nav > li > a { padding: 7px 0; border: 1px solid transparent; }
    #nav-header .nav > li > a:hover,
    #nav-header .nav > li:hover > a { background: transparent;}
    /* level 2 & 3 */
    #nav-header .nav ul { top: 40px; width: 190px; background: #fff; border-radius: 3px; }
    #nav-header .nav ul:before { content:''; display: inline-block; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid transparent; border-bottom: 8px solid #fff; position: absolute; top: -16px; left: 20px; }
    #nav-header .nav ul li { font-size: 13px; -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.04); box-shadow: 0 1px 0 rgba(0,0,0,0.04); }
    #nav-header .nav ul li:last-child { box-shadow: none; -webkit-box-shadow: none; }
    #nav-header .nav ul ul { top: -10px; left: 190px; }
    #nav-header .nav ul ul:before { display: none; }

    /* common */
    #nav-topbar .nav { margin: 0; }
    #nav-topbar .nav li a { color: rgba(255,255,255,0.9); font-weight: 400; text-transform: none; }
    #nav-topbar .nav li a:hover { color: rgba(255,255,255,0.9); }
    /* level 1 */
    #nav-topbar .nav > li { border-right: none; border-left: 1px solid rgba(255,255,255,0.15); font-size: 14px; }
    #nav-topbar .nav > li > a { padding: 14px 14px; }
    #nav-topbar .nav > li > a:hover,
    #nav-topbar .nav > li:hover > a { background: rgba(0,0,0,0.05); color: rgba(255,255,255,0.9); }
    #nav-topbar .nav > li.current_page_item > a,
    #nav-topbar .nav > li.current-menu-item > a,
    #nav-topbar .nav > li.current-menu-ancestor > a,
    #nav-topbar .nav > li.current-post-parent > a { background: rgba(0,0,0,0.05); color: rgba(255,255,255,0.9)!important; }
    #nav-topbar .nav li.current_page_item > a,
    #nav-topbar .nav li.current-menu-item > a,
    #nav-topbar .nav li.current-menu-ancestor > a,
    #nav-topbar .nav li.current-post-parent > a { color: #333; }
    /* level 2 & 3 */
    #nav-topbar .nav ul { top: 48px; width: 190px; background: #fff; border-radius: 3px; }
    #nav-topbar .nav ul:before { content:''; display: inline-block; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid transparent; border-bottom: 8px solid #fff; position: absolute; top: -16px; left: 20px; }
    #nav-topbar .nav ul li { font-size: 13px; -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.04); box-shadow: 0 1px 0 rgba(0,0,0,0.04); }
    #nav-topbar .nav ul li a { color: #777; }
    #nav-topbar .nav ul li a:hover { color: #333; }
    #nav-topbar .nav ul li:last-child { box-shadow: none; -webkit-box-shadow: none; }
    #nav-topbar .nav ul ul { top: -10px; left: 190px; }
    #nav-topbar .nav ul ul:before { display: none; }

    .mobile-menu #nav-mobile { display: none; }



    .single .related-posts-in-article .post-title {
        font-size: 1.1rem;
    }
    .related-posts .related-inner {
        background: #fff;
    }
    .related-posts .related-inner {
        position: relative;
        z-index: 2;
        margin: -40px 20px 0;
        padding: 10px 15px 0;
    }
    .related-posts .related {
        padding-bottom: 10px;
    }
    .related-posts .related-inner:before {
        background: #2b86a6;
        position: absolute;
        width: 100%;
        top: -4px;
        left: 0;
        right: 0;
        padding-top: 4px;
        content: "";
    }



    /* common */
    #nav-footer .nav { font-weight: 600; }
    #nav-footer .nav li a { color: #fff; color: rgba(255,255,255,0.7); text-transform: uppercase; }
    /* level 1 */
    #nav-footer .nav > li { border-right: none; border-left: 1px solid rgba(255,255,255,0.05); font-size: 13px; }
    #nav-footer .nav > li > a:hover,
    #nav-footer .nav > li:hover > a { background: transparent; color: #fff; }
    #nav-footer .nav li > a:hover,
    #nav-footer .nav li:hover > a,
    #nav-footer .nav li.current_page_item > a,
    #nav-footer .nav li.current-menu-item > a,
    #nav-footer .nav li.current-menu-ancestor > a,
    #nav-footer .nav li.current-post-parent > a { color: #fff; }
    /* level 2 & 3 */
    #nav-footer .nav ul { background: #222; bottom: 49px; top: auto; text-align: left;
        -webkit-box-shadow: 0 -2px 2px rgba(0,0,0,0.05);
        box-shadow: 0 -2px 2px rgba(0,0,0,0.05); }
    #nav-footer .nav ul li { font-size: 13px; box-shadow: 0 1px 0 rgba(255,255,255,0.06); -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.06); }
    #nav-footer .nav ul li:last-child { box-shadow: none; -webkit-box-shadow: none; }
    /* level 3 */
    #nav-footer .nav ul ul { position: absolute; top: auto; bottom: -10px; }

    /*  Werbung
/* ------------------------------------ */
    #top_0 {
        width: 728px;
        height: 90px;
        margin-bottom: 20px;
    }
    #rectangle {
        width: 300px;
        height: 250px;
    }

    #top_1 {
        /* width: 970px;
        height: 250px;
        margin-bottom: 0px;*/
        max-width: 100%;
    }
    #halfpage { min-height: 610px; }
    #desktop_understitial, #desktop_understitial ins {
        width: 100%;
        position: relative;
        min-height: 190px;
        background: var(--background-2);
    }

    embetty-video {
        height: 420px;
        width: 100%;
        contain-intrinsic-size: 420px;
        display: block;
    }

/* gdpr consent */
    .logo-container {
        height: 32px;
        text-align: center;
        max-width: 770px;
    }
    .mobile-menu #nav-mobile { display: none; }


    .nav-wrap { height: auto!important;}
    /* common */
    .nav { font-size: 0; position: relative; }
    .nav li a { display: block; line-height: 20px; }
    /* dropdown arrows */
    .nav li > a:after { float: right; opacity: 0.4; }
    .nav > li > a:after { float: none; margin-left: 6px; font-size: 14px; line-height: 1.2em; }
    .nav li > a:only-child:after { margin: 0; }

    /* level 1 */
    .nav > li { font-size: 15px; text-transform: uppercase; border-right: 1px solid #999; display: inline-block; position: relative; }
    .nav > li > a { padding: 15px 14px; }
    .nav > li > a:hover,
    .nav > li:hover > a { background: #777; }
    .nav li > a:hover,
    .nav li:hover > a,
    .nav li.current_page_item > a,
    .nav li.current-menu-item > a,
    .nav li.current-menu-ancestor > a,
    .nav li.current-post-parent > a { color: #fff; }
    /* level 2 & 3 */
    .nav li:hover > ul { display: block; }
    .nav ul { display: none; background: #777; position: absolute; left: 0; top: 50px; width: 180px; padding: 10px 0; z-index: 2; -webkit-transform: translateZ(0);
        -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.15);
        box-shadow: 0 2px 2px rgba(0,0,0,0.15); }
    .nav ul li { font-size: 14px; position: relative; display: block; padding: 0; }
    .nav ul li a { padding: 10px 20px; }
    .nav ul li:last-child { border-bottom: 0!important; }
    /* level 3 */
    .nav ul ul { position: absolute; top: -10px; left: 180px; }

    .billboard {
        width: 728px;
        height: 90px;
        margin-bottom: 20px;
        contain-intrinsic-size: 90px;

    }

    .col-2cl .main-inner {
        margin-bottom: 20px;
    }


    #header{margin-bottom: 20px;}

    .scrolled {
        position: fixed;
        top:0;
        right:0;
        left:0;
        transition: transform .25s .1s ease-in-out;
        z-index: 15;
    }
    #sidebar-handy, #pral_mobile_understial {
        display: none;
    }
    .leer100px {
        height: 50px;
    }
    #leer100pxelement {
        display: none;
    }

}



@media screen and (min-width: 1800px) {
    #sky_right {
        /* position: -webkit-sticky;*/ /* Safari & IE */
        position: sticky;
        top: 60px;
        right: 0px;
        float: right;
        display: block;
        width: 300px;
        min-height:100%;
    }
    #content_list {
        position: sticky;
        top: 60px;
        left: 0px;
        float: left;
        display: block;
        width: 300px;
        min-height:100%;
        background: #fff;
    }
}


@media only screen and (min-width: 961px) and (max-width: 1260px) {

    /* 3 column, content right */
    .col-3cl .main { background-image: none; }
    .col-3cl .main-inner { background: url(../img/sidebar/s-right-dual-half-collapse.png) repeat-y right; padding-right: 390px; }
    .col-3cl .s1 { margin-right: -390px; }
    .col-3cl .s2 { margin-right: -50px; }
    .col-3cl.s2-expand .s2 { right: 340px; }

    /* 3 column, content left */
    .col-3cr .main { background-image: none; }
    .col-3cr .main-inner { background: url(../img/sidebar/s-left-dual-half-collapse.png) repeat-y left; padding-left: 390px; }
    .col-3cr .s1 { margin-left: -390px; }
    .col-3cr .s2 { margin-left: -50px; }
    .col-3cr.s2-expand .s2 { left: 340px; }

}

@media only screen and (min-width: 1025px) {
    #header-bottom.fixed { background: rgba(255,255,255,0.95); position: fixed; top: 0; left: 0; right: 0; z-index: 99; border-bottom: 1px solid rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1); box-shadow: 0 0 10px rgba(0,0,0,0.1); }
    .admin-bar #header-bottom.fixed { top: 32px; }
}
